<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $ArtistURL == "") { $ArtistURL = "http://"; }
  if ( !stristr($ArtistURL, "http://" ) ) { $ArtistURL = "http://".$ArtistURL; }
  if ( $senden && $ArtistURL!="" && !checkURL ($ArtistURL))
  {
    echo '<tr><td></td><td class="ERROR">'.$L_102.'</td></tr>';
  }
  echo '<tr>
          <td>'.$L_ArtistURL.':</td>
          <td>
            <input onkeyup="check(this.form,'.$CharsURLs.',\'ArtistURL\',\'FeldLaengeArtistURL\');" type="text" id="ArtistURL" name="ArtistURL" maxlength="'.$CharsURLs.'" value="'.$ArtistURL.'" />
          </td>
          <td>
            <input name="FeldLaengeArtistURL" id="FeldLaengeArtistURL" class="FormFieldLength" disabled="disabled" size="4" />
          </td>
        </tr>';
?>
